{
	"323000651_0": "They should be heading out pretty soon, I think.",
	"323000651_1": "(Traveling's become a worry too. I've got to stand watch as well.)",
	"323000651_2": "Ah, Shirabe?",
	"323000651_3": "Huh?!",
	"323000651_4": "Haha. Could it be, you were hiding so you could surprise us?",
	"323000651_5": "(Chisato's got this keen air about her.)",
	"323000651_6": "That's... Yes.",
	"323000651_7": "Then since you've come all this way, would you like to have some tea?",
	"323000651_8": "Okay... Huh?",
	"323000651_9": "You've been so worried about me and Aya. \\n You're truly kind, Shirabe.",
	"323000651_10": "...",
	"323000651_11": "Ah, Chisato! Hey, is that Shirabe with you?",
	"323000651_12": "It is. We were talking about having some tea before practice. \\n Wouldn't you like to have some with her too?",
	"323000651_13": "Yeah! We couldn't take it easy yesterday, in the end.",
	"323000651_14": "Ah, but on the way to the studio, aren't you going to practice the bass again?",
	"323000651_15": "There is that. Shirabe, which would you prefer?",
	"323000651_16": "(For now, it's better to be around a crowd. \\n That said, I'd really like to sit and chat with them.)",
	"323000651_17": "I think I'd like to go for tea.",
	"323000651_18": "It's decided, then. Is that fine by you, Aya?",
	"323000651_19": "Mm-hmm. Where are we headed today?",
	"323000651_20": "Well, I haven't dropped by Hazawa Coffee lately, but it's a little ways from the studio...",
	"323000651_21": "There's one on the way before we get to the station too. Um...",
	"323000651_22": "(Before I knew it, I got used to the three of us chatting.)",
	"323000651_23": "Haha...",
	"323000651_24": "Ah, did I say something weird?!",
	"323000651_25": "No, not at all. I'm just finding this pretty fun.",
	"323000651_26": "And so do we. We've been enjoying things with you around.",
	"323000651_27": "Yup, yup. We wanna get to know you better.",
	"323000651_28": "(These two really energize my soul.)",
	"323000651_29": "(Could it be... The secret power of their songs... is this feeling?)"
}